<div class="tab-pane active" id="tab1">
    <div class="example-box-wrapper">
        <div class="row" style="overflow: auto">
            <table class="table table-condensed table-bordered cf" style="font-size: 11px; color: black;">
                <thead class="cf" style="background-color: blue">
                    <tr class="bg-blue">
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            No.
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            No. SPTPD
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Tgl. Pendataan
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            NPWPD
                        </th> 
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Nama
                        </th>         
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            NIOP
                        </th>       
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Nama OP
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Jenis Objek
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Masa Pajak
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Jumlah Pajak
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            Inputan Dari
                        </th>
                        <th style="background-color: #00BCA4; color: white; text-align: center">
                            #
                        </th>  
                    </tr>
                    <tr class="bg-default">
                        <td></td>
                        <td><input type="text" id="t_nourut_cari_0" class="form-control input-sm" onkeyup="calldatagrid()"></td>
                        <td><input type="text" id="t_tglpendapatan_cari_0" class="form-control input-sm" onchange="calldatagrid()"></td>
                        <td><input type="text" id="t_npwpd_cari_0" class="form-control input-sm" onkeyup="calldatagrid()"></td>
                        <td><input type="text" id="t_nama_cari_0" class="form-control input-sm" onkeyup="calldatagrid()"></td>
                        <td><input type="text" id="t_niop_cari_0" class="form-control input-sm" onkeyup="calldatagrid()"></td>
                        <td><input type="text" id="t_namaobjek_cari_0" class="form-control input-sm" onkeyup="calldatagrid()"></td>
                        <td><input type="text" id="t_jenispajak_cari_0" class="form-control input-sm" onkeyup="calldatagrid()"></td>
                        <td></td>
                        <td></td>
                        <td><select id="t_pelaporan_cari_0" class="form-control input-sm" onchange="calldatagrid()">
                                <option value="">-ALL-</option>
                                <option value="1">E-SPTPD</option>
                                <option value="2">SIMPATDA</option>
                            </select></td>
                        <td></td>
                    </tr>
                </thead>
                <tbody id="body_grid">
                </tbody>
                <tfoot>              
                    <tr>
                        <td colspan="12" class="text-center">
                            <div class="row">
                                <div class="col-sm-3 text-left">
                                    <span class="hiddene">
                                        <select id="rows" class="form-control" style="width: 30%" onchange="calldatagrid(1)">
                                            <option value="10">10</option>
                                            <option value="20">20</option>
                                            <option value="30">30</option>
                                            <option value="40">40</option>
                                            <option value="50">50</option>
                                        </select>
                                    </span>
                                </div>
                                <div class="col-sm-6" style="text-align: center">
                                    <center>
                                        <div id="paginatore"></div>
                                        <input type="hidden" id="page" value="1">
                                    </center>
                                </div>
                                <div class="col-sm-3 text-right">
                                    <span class="hiddene">
                                        <p>
                                            <b style="font-size: 13px; color: orangered"><span id="awaldata"></span> s/d <span id="akhirdata"></span> Dari <span id="total_data"></span> Data</b>
                                        </p>  
                                    </span>
                                </div>
                            </div>
                        </td>
                    </tr>
                </tfoot>
            </table>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function () {
        $('#t_tglpendapatan_cari_0').daterangepicker({
            format: 'DD-MM-YYYY'
        }, function () {
            calldatagrid();
        });
    });
    
    $(function () {
        calldatagrid();
    });

    function calldatagrid(direction) {
        datagridbelum($("#page").val(), $("#rows").val(), direction);
    }

    function datagridbelum(pagebelum, row, direction) {
        $.get('<?= $this->url() ?>/dataGridBelum/'+ pagebelum + '/' + row + '/' + direction,{
            t_tglpendapatan: $('#t_tglpendapatan_cari_0').val(),
            t_npwpd: $('#t_npwpd_cari_0').val(),
            t_nama: $('#t_nama_cari_0').val(),
            t_niop: $('#t_niop_cari_0').val(),
            t_namaobjek: $('#t_namaobjek_cari_0').val(),
            t_jenispajak: $('#t_jenispajak_cari_0').val(),
            t_nourut: $('#t_nourut_cari_0').val(),
            t_pelaporan: $('#t_pelaporan_cari_0').val()
        }, function (data) {
            var aa = JSON.parse(data)
            $("#body_grid").html(aa.gridbelum);
            $("#rows").val(aa.rowsbelum);
            $("#page").val(aa.pagebelum);
            $("#total_data").html(": " + aa.countbelum);
            $("#total_halaman").html(": " + aa.total_halamanbelum);
            $("#paginatore").html(aa.paginatorebelum);
            $("#awaldata").html(aa.awaldatabelum);
            $("#akhirdata").html(aa.akhirdatabelum);
        });
    }
</script>
<style type="text/css">
    .combooperatorbelumc select {
        border: 0 !important;  /*Removes border*/
        -webkit-appearance: none;  /*Removes default chrome and safari style*/
        -moz-appearance: none; /* Removes Default Firefox style*/
        appearance:none;
        /*background: #E08E0B url(img/select-arrow.png) no-repeat 90% center;*/
        background: #E08E0B no-repeat 90% center;
        text-indent: 0.01px; /* Removes default arrow from firefox*/
        color: #FFF;
    }	
</style>
